DESC="Fail when trying to invoke ag++ with -o <filename> --weave_only and multiple files "

runtest(){
  EXEC="${AGCC} -p src -o test.out --weave_only ${TestSrcDir}/Test.cc ${TestSrcDir}/main.cc"
  if  ( ${EXEC} );then
    ERR_MSG="Execution expected to fail when invoking '${EXEC}')"
    return 1
  fi
}